/*
Theme Name: ACCESS
Description: Based on Flato Theme
Author: Beth Happel
Version: 0.0.2
Template: flato
*/

@import url("http://centerxblogs.com/wp-content/themes/flato/style.css");

/* css for ACCESS */

.site-description {
    font-size: 19px;
    
}

.site-header {
    text-align: center;
}

.site-title {margin-top: -15px;}

.site-credit {
   font-size: 90%;
  
}

.site-top {
    background: none repeat scroll 0 0 #7AB317;
}

.site-header {
    /*background: none repeat scroll 0 0 #A0C55F;*/
     background: none repeat scroll 0 0 #5C4F79;
}

.site-description {
    color: #7AB317;
    padding-top: 1em;
    font-family: 'Arial Narrow', Arial, sans-serif;
}

a, 
.menu-bar ul ul li > a:hover, 
.menu-bar ul ul li:hover > a, 
a:hover, 
.entry-title a:hover {
    color: #7AB317;
}

.widget-title {
    border-bottom: 5px solid #F07818;
    letter-spacing: 1px;
}

.site-extra, 
.site-footer {
    background: none repeat scroll 0 0 #5C4F79;
}

.btn, button, input[type="button"], input[type="reset"], input[type="submit"], .search-toggle {
	background: #F07818;
}
/*.menu-bar ul ul li > a:hover, .menu-bar ul ul li:hover > a,
a:hover,
.entry-title a:hover {
	color: #0D6759;
}*/

.site-title img { margin: 0 auto; }

.menu-bar > ul > li > a,
.menu-bar ul ul li a  {
    font-family: Arial,Helvetica,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial,Helvetica,sans-serif;
    color: #3B3B3B;
}

.search-toggle {
	background-color: #e67317;
}

/*.site-main { margin-top: -70px; }*/

.page-id-571 p, .page-id-571 li { font-family: Helvetica,Arial,sans-serif; }

.wp-embed {height:1250px;}
	